<?php
##even having this page is rather silly but we do.  It used to be a login with a capcha.
session_start();
ob_start();

$newby=2;
require("includes/.htconfig.php");
require("includes/dbcon.php");

##If we return alive from .htconfig, we have our certificate so nda1.php will repeat this process.

header("location:nda1.php");

?>
